Innhold
Innholdsliste 🔎︎

# FreeLibrary Funksjon

Frigir DLL-er som ble lastet inn av et Deklarer-uttrykk. En frigitt DLL lastes automatisk inn på nytt hvis en av funksjonene anropes. Se også: Deklarer

## Syntaks

    FreeLibrary (LibName som streng)

## Parameter

LibName: Strenguttrykk som angir navnet på DLL-en.

FreeLibrary kan bare gi ut DLL-er som lastes inn under Basic-kjøring.

### Feilkoder

5 Ugyldig prosedyreoppkall

## Eksempel:

    Declare Sub MyMessageBeep Lib "user32.dll" Alias "MessageBeep" ( Long )
    Sub ExampleDeclare
    Dim lValue As Long
        lValue = 5000
        MyMessageBeep( lValue )
        FreeLibrary("user32.dll" )
    End Sub